
QGIS Application - Bug report #1365

GRASS modules: list of layers not refreshed after generating a new one

2008-10-19 09:14 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: Lorenzo Masini

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11425

Description

When a module is open, there is apparently no way to reload the newly added layers (raster and vector), so one has to close the module

tab and open it again

History

#1 - 2009-06-22 08:45 AM - Lorenzo Masini

Verifing.

#2 - 2009-06-23 10:48 PM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed

#3 - 2009-08-12 12:21 AM - Paolo Cavallini

- Status changed from Closed to Feedback

- Resolution deleted (fixed)

#4 - 2009-08-12 12:21 AM - Paolo Cavallini

- Status changed from Feedback to Open

#5 - 2009-08-12 12:22 AM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed

2024-03-20 1/1


